» Ubuntu » Paket

Error

two or more packages specified (libghc-xmonad-contrib-dev quantal)